<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="551" MinHeight="447">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>7</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>9</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>8</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>-2</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>2</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-9</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Day-1</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>46</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-2</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>81</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-3</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>116</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-4</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>151</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-5</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>186</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-6</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>221</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-7</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>17</XPos>
				<YPos>256</YPos>
				<Width>61</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>233</Red>
				<Green>77</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>32</Red>
				<Green>17</Green>
				<Blue>0</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-96</XPos>
				<YPos>-46</YPos>
				<Width>26</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-125</XPos>
				<YPos>-46</YPos>
				<Width>29</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-70</XPos>
				<YPos>-46</YPos>
				<Width>28</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-44</XPos>
				<YPos>-46</YPos>
				<Width>29</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-23</XPos>
				<YPos>0</YPos>
				<Width>24</Width>
				<Height>13</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program List Name</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>16</XPos>
				<YPos>16</YPos>
				<Width>106</Width>
				<Height>30</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>54</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>70</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>93</YPos>
				<Width>83</Width>
				<Height>116</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>109</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>132</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>148</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>171</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>187</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>210</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>226</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>249</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>265</YPos>
				<Width>-18</Width>
				<Height>-62</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ComboBox">
			<Name>Program List</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>125</XPos>
				<YPos>21</YPos>
				<Width>-19</Width>
				<Height>30</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>80</XPos>
				<YPos>47</YPos>
				<Width>-261</Width>
				<Height>-60</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextBackgroundColor>
			<BackgroundColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</BackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>288</Width>
				<Height>390</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>390</YPos>
				<Width>288</Width>
				<Height>-56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-56</YPos>
				<Width>288</Width>
				<Height>56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>288</XPos>
				<YPos>0</YPos>
				<Width>-262</Width>
				<Height>390</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>288</XPos>
				<YPos>390</YPos>
				<Width>-262</Width>
				<Height>-56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>288</XPos>
				<YPos>-56</YPos>
				<Width>-262</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-262</XPos>
				<YPos>0</YPos>
				<Width>262</Width>
				<Height>384</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-262</XPos>
				<YPos>384</YPos>
				<Width>0</Width>
				<Height>-62</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-262</XPos>
				<YPos>-62</YPos>
				<Width>262</Width>
				<Height>62</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
